<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>PSCCASLM</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <link href="./assets/css/halfmoon-variables.min.css" rel="stylesheet" />
    <link href="./assets/css/chat.css" rel="stylesheet" />
    <script defer src="./assets/js/brands.js"></script>
    <script defer src="./assets/js/solid.js"></script>
    <script defer src="./assets/js/fontawesome.js"></script>

</head>

<body>
    <app-root></app-root>
    <script src="./assets/js/halfmoon.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"/>
</body>

</html>